
<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>El Sandwích Del Loco</title>
    <link rel="shortcut icon" href="img/sandwich.jpg" type="image/x-icon">
    <link rel="stylesheet" href="css/estilos.css">
</head> 
<body>
    <header>
        <nav>
            <a href="#">Inicio</a>
            <a href="#">Preguntas frecuentes</a>
            <a href="#">Horario</a>
            <a href="#">Crear Cuenta</a>
            <a href="#">Tu Carrito</a>
            
           
        </nav>
    </header>
    
</body>
</html>